/* Custom Font Families */
@font-face {
  font-family: "Trio Grotesk";
  src: url("../fonts/TrioGrotesk-Bold.eot");
  src: url("../fonts/TrioGrotesk-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/TrioGrotesk-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Morion";
  src: url("../fonts/Morion-Regular.eot");
  src: url("../fonts/Morion-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Morion-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

*,
*:before,
*:after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font: normal 1.5rem "Morion";
  background-color: #eed;
  color: #119;
  overflow: hidden;
}

::selection {
  background-color: #897;
}

a {
  color: inherit;
  text-decoration: none;
  background: linear-gradient(#119, #119) center 1em no-repeat;
  background-size: 100% 1px;
}

img {
  width: 100%;
  height: 100%;
  display: block;
}

.rotate-left {
  transform: rotate(-90deg) translateX(-50%);
  transform-origin: top left;
}

.rotate-right {
  transform: rotate(90deg) translateX(50%);
  transform-origin: top right;
}

#preloader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #119;
  z-index: 99;
  transition: opacity 0.2s linear;
  transition-delay: 0.4s;
}

#preloader.hidden,
#preloader.hidden img {
  opacity: 0;
}

#preloader img {
  width: auto;
  height: 10rem;
  transition: opacity 0.2s linear;
}

.container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 3rem 3.125rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index: -2;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.flex-horizontal {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#tail {
  width: auto;
  height: 3.125rem;
}

#logo {
  width: auto;
  height: 2.5rem;
}

#pelican,
#lighthouse,
#coffee {
  width: auto;
  height: 3.75rem;
}

p {
  line-height: 1.5;
}

p.label a {
  font: normal bold 0.625rem "Trio Grotesk";
  text-transform: uppercase;
  letter-spacing: 0.075rem;
  background: none !important;
}

.padded {
  padding: 6rem 0;
}

.content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  width: 37.5%;
  margin: 0 auto;
  min-height: 100vh;
  display: flex;
  padding: 25vh 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: -1;
}

.content.mobile-only {
  position: relative;
  top: unset;
  left: unset;
  transform: unset;
}

.content p:not(:last-of-type) {
  padding-bottom: 3rem;
}

.map {
  width: 100%;
  height: 100vh;
  display: flex;
  margin-top: 100vh;
  align-items: center;
  padding: 3rem;
  background-color: #eed;
  z-index: 5;
}

.map img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  margin: 0 auto;
}

.mobile-only {
  display: none;
}

@media only screen and (max-width: 767px) {
  p {
    font-size: 18px;
  }

  .container {
    padding: 1.5rem;
  }

  .content {
    width: 86%;
    padding: 25vh 0;
  }

  #tail {
    width: auto;
    height: 2rem;
  }

  #logo {
    width: auto;
    height: 1.5rem;
  }

  #pelican,
  #lighthouse,
  #coffee {
    width: auto;
    height: 2.5rem;
  }

  .mobile-hidden {
    display: none;
  }

  .mobile-only {
    display: block;
  }
}
